Redmine - Feature #5372

Show "Time Logged" in an Issue’'s History
2010-04-22 17:03 - Alex Bevilacqua

Status: Closed Start date: 2010-04-22
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

It would be really useful to have the option to display the amount of time logged, and the associated comment as part of an issue's
history. | find that | tend to copy/paste the log message into a note and submit that each time | log time (so management has that
record, especially when it is associated with progress towards a goal being changed).

This could be a toggle-able option in case people don't want it :P

Related issues:
Is duplicate of Redmine - Feature #5061: Show time log entries in issue history Closed 2010-03-12

History

#1 - 2010-04-22 17:21 - Alex Bevilacqua
- File Untitled-1.png added

Just in case my definition wasn't very clear, this is what | mean:
Assigned to: B Bevilacqua, Alex % Done:

Category: Ternplates Spent ime: 2,50 hours
Target version: 0.0.1 Estimated time: 2,00 hours
Description

To creste/update forrms, we have to ba able to addfrermovefupdate the various fields
Subtasks

Related issues

History Associated revisions

#1 Fevision 17

E‘i Updated by Bevilacqua, Alex about 20 hours ago Added by Bevilacqua, ales about 20 hours ago

# Status changed frorm Mew to Assign rendar form element layout when editing a form [refs #457]

& %% Done changed from O to 40

Fevizion 20

m Updated by Bevilacqua, Alex about 1 hour a #2  Added by Bevilacqua, Alex about 1 hour age

elernent type salection wia collection_zelect [refs #457]
& %% Done changed frarm 40 to €0

#2 - 2010-11-12 11:21 - Nils Linde

| agree. | dont know why they did not made like this in original. History should show all changes for issue. If there is some time log for issue, it should
be shown in history too!

#3 - 2012-07-29 15:30 - H Berntsen

+1

#4 - 2012-07-29 17:44 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate
